opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- MAGIC_VAL : cv::Mat , cv::SparseMat
- MAP : cv::FileNode
- MAX_CAMERAS : CvCalibFilter
- MAX_DIM : cv::SparseMat
- MAX_ITER : cv::TermCriteria
- MinKernelMass : CvFuzzyMeanShiftTracker
- MISCLASS : CvBoost
- MODIFY_A : cv::SVD
- MORPHING_METHOD_ERODE : CvAdaptiveSkinDetector
- MORPHING_METHOD_ERODE_DILATE : CvAdaptiveSkinDetector
- MORPHING_METHOD_ERODE_ERODE : CvAdaptiveSkinDetector
- MORPHING_METHOD_NONE : CvAdaptiveSkinDetector